using System;

internal sealed class Delegate211 : MulticastDelegate
{
	public extern void Invoke(object object_0, double double_0);

	public static void smethod_0(object object_0, double double_0, Delegate211 delegate211_1)
	{
		delegate211_1(object_0, double_0);
	}

	public extern Delegate211(object object_0, IntPtr intptr_0);

	static Delegate211()
	{
		Class10.smethod_13(typeof(Delegate211).TypeHandle);
	}

	internal static Delegate211 delegate211_0;
}
